## r-cran-gamm4 0.2

=== DESCRIPTION ===
Package: gamm4
Version: 0.2-6
Author: Simon Wood, Fabian Scheipl
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Generalized Additive Mixed Models using 'mgcv' and 'lme4'
Description: Estimate generalized additive mixed models via a version of
         function gamm() from 'mgcv', using 'lme4' for estimation.
Depends: R (>= 2.9.0), methods, Matrix, lme4 (>= 1.0), mgcv (>= 1.7-23)
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2020-04-03 16:27:09 UTC; sw283
Repository: CRAN
Date/Publication: 2020-04-03 19:30:02 UTC

## r-cran-gamm4 0.2-6

=== debian/changelog ===
r-cran-gamm4 (0.2-6-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 23:27:10 +0100

r-cran-gamm4 (0.2-6-1) unstable; urgency=medium

  * Initial release (closes: #973360)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:49:42 +0100

=== debian/control ===
Source: r-cran-gamm4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-mgcv
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gamm4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gamm4.git
Homepage: https://cran.r-project.org/package=gamm4
Rules-Requires-Root: no

Package: r-cran-gamm4
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generalized additive mixed models using 'mgcv' and 'lme4'
 Estimate generalized additive mixed models via a version of
 function gamm() from 'mgcv', using 'lme4' for estimation.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gamm4_([-\d.]*)\.tar\.gz

## r-cran-gamm4 0.2-7

=== debian/changelog ===
r-cran-gamm4 (0.2-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 11:05:13 +0900

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.7-0),
                r-cran-lme4,
-               r-cran-mgcv
-Standards-Version: 4.5.0
+               r-cran-mgcv (>= 1.9-2),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gamm4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gamm4.git
 Homepage: https://cran.r-project.org/package=gamm4
